<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">订单明细</div>
			<div class="userDetailed_tab_scach clearfix">
				<ul class="orderDetailed_title_msg clearfix" style="width:95%;height:210px">
					<li>会员编号：<span id="memberCode"></span></li>
					<li>订单发生时间：<span id="happenTime"></span></li>
					<li>订单接收时间：<span id="createTime"></span></li>
					<li>实付金额：<span id="payAmount"></span></li>
					<li>订单编号：<span id="orderCode"></span></li>
					<li>外部订单编号：<span id="externalId"></span></li>
					<li>消费渠道：<span id="channelId"></span></li>
					<li>消费门店：<span id="storeName"></span></li>
					<li>状态：<span id="statusId"></span></li>
				</ul>
			</div>
			<div class="common_content_table box_shadow">
				<table id="OrderItemTable" class="easyui-datagrid" style="width:100%;height:300px" 
				data-options="method:'post'">
					<thead>
					<tr>
						<th data-options="field:'orderItemId',hidden:true"></th>
						<th data-options="field:'productName',width:250,align:'center',halign:'center'
						,formatter:function(value, row, index) {return rowformater_Product(value, row, index);}">产品名称</th>
						<th data-options="field:'productCode',width:150,align:'center',halign:'center'">产品编号</th>
						<th data-options="field:'unitPrice',width:150,align:'center',halign:'center'">单价</th>
						<!-- <th data-options="field:'amount',width:150,align:'center',halign:'center'">金额(优惠前)</th> -->
						<th data-options="field:'payAmount',width:150,align:'center',halign:'center'">实付金额</th>
						<th data-options="field:'quantity',width:130,align:'center',halign:'center'">产品数量</th>
					</tr>
				</thead>
				</table>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/order/orderItem'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>